#stred .item {
    width:188px;
    padding:0 32px 0 0;
    margin:0;
    border:0;
    min-height:220px;
}

#stred .item h3 {
    font-size:100%;
    min-height:48px;
    text-align:center;
    padding:5px;
}

#stred .rowlast {
    padding-right:0px;
}

#stred .item .picwrap {
    height:auto;
}

#stred .item .picwrap img {
/*
    border:5px solid #f6adcd;
    width:176px;
    height:132px; */
    /* natvrdo 4:3 */
}

#stred .item .picwrap a:hover img {
    /*border:5px solid #ec008c;*/
}

#stred .item h3 {
    font-size:100%;
    min-height:48px;
    text-align:center;
}


#stred .detailpicwrap {
    /*float:none;
    width:auto;*/
}

#stred .pageInfo {
    margin-bottom:20px;
}

#filter {
/*
    background:#FDE9F1;
    padding:5px 7px;
    border:none;*/
}

#stred .razeni_count_wrap {
    position:relative;
    padding:5px 0;
}

#stred .razeni_count_wrap .razeni {
    position:absolute;
    top:-2px;
    z-index:5;
}

#stred .razeni_count_wrap .pageInfo {
    position:relative;
    top:-4px;
}

#stred .detailsubpicwrap .foto, #stred .detailsubpicwrap .foto img {
    width:64px;
    height:64px;
}

/* special fotogalerie POINT shop detail vyrobku */
#stred .detailsubpicwrap .first img {
    width:auto;
    height:auto;
}

#stred .detailsubpicwrap .foto {
    border:5px solid #f6adcd;
}

#stred .detailsubpicwrap .foto a {
    display:block;
    width:64px;
    height:64px;
}

#stred .detailsubpicwrap .first {
    width:448px; /* 448*/
    height:236px;
    border:5px solid #f6adcd;
    overflow:hidden;
    float:left;
    display:inline; /* ie6 double margin bug */
}

#stred .detailsubpicwrap .dalsi_foto_wrap {
    float:left;
    width:170px;
}

#stred .detailsubpicwrap .dalsi_foto_wrap .foto {
    float:left;
    display:inline; /* ie6 double margin bug */
    width:64px;
    height:64px;
    margin-left:11px;
    margin-bottom:11px;
    padding:0;
/*    border:1px solid red;*/
}

.detail #stred .dotaz_dostupnost {
/*    width:628px;*/
}

.detail #stred .input {
    display:inline;
}
